necesito ayuda imac pro tools 9

#1 por donete el 19/01/2013
Hola a todos!
Necesito ayuda.
Hace dos dias que me he comprado el nuevo iMac y viene con OS X 10.8.2 he instalado mi pro tools 9 original y me dice que la versión de OS X no es compatible con esta versión de pro tools 9. Que puedo o debo hacer??? Necesito ayuda ya que uno de los motivos por los q me comprado el ordenador es para pro tools.
Muchas gracias!
Subir
#2 por Jorge Cañón el 21/01/2013
Necesitas Pro Tools 10.2 y utilizar los buscadores, Google es maravilloso.

Puede que tengas actualización gratuita a ProTools 10 dependiendo de cuando lo hayas comprado.

Un saludo

http://www.feelson.com

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo